@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700|Source+Sans+Pro:300,600");
body {
    font-family: "Lato", sans-serif;
}

.logo .logo {
    display: inline-block;
    color: #020202;
    font-size: 1.4em;
    font-weight: 700;
    font-family: "Source Sans Pro", sans-serif;
}

.logo .rog {
    color: #666666;
    font-family: "Lato", sans-serif;
    font-weight: 300;
}

.dashboto-logo {
    margin-left: 6px;
    background: #14abfa;
    height: 25px;
    width: 25px;
    color: #ffffff;
    font-family: "Source Sans Pro", sans-serif;
    padding: 4px;
    border-radius: 4px;
    display: inline-block;
}

.dashboto-logo p {
    display: inline-block;
    letter-spacing: -2px;
    margin-top: -2px;
}

.dashboto-logo p:nth-child(2) {
    font-weight: 600;
}

.tagline {
    color: #9b9ea2;
    font-weight: 300;
    padding: 0px 5px;
    margin-top: -5px;
}

.tagline bold {
    color: #14abfa;
}

.option {
    width: 20%;
    height: 100vh;
    padding: 0px 2%;
    float: left;
}


/* button {
	background: #14abfa;
	border: solid 6px #14abfa;
	border-radius: 3px;
	color: #ffffff;
	font-weight: 700;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.2em;
	margin-left: 6px;
} */

.menu {
    margin-top: 30px;
    width: 100%;
    padding: 0px;
    margin-left: 8px;
}

.mainsection {
    width: 81%;
    position: absolute;
    top: 56px
}

@media (max-width: 480px) {
    .mainsection {
        position: relative;
        left: -40px;
        width: 100%;
    }
}

.card {
    /* margin: 20px;
	padding: 30px; */
    padding-top: -10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.blok1 {
    background-image: linear-gradient(-20deg, #2b5876 0%, #4e4376 100%) !important;
}

.blok2 {
    background-image: radial-gradient(circle 248px at center, #16d9e3 0%, #30c7ec 47%, #46aef7 100%) !important;
}

.blok3 {
    background-image: linear-gradient(to top, #0ba360 0%, #3cba92 100%) !important;
}

.blok4 {
    background-image: linear-gradient(to right, #FF5722 0%, #ad0404 100%) !important;
}

.menu a {
    width: 100%;
    color: #666666;
    text-decoration: none;
    margin: 15px 0px;
    float: left;
    display: block;
    font-size: 1.2em;
}

.menu a:first-child {
    color: #14abfa;
}

.menu a i {
    font-size: 1.7em;
    color: #14abfa;
    position: relative;
    padding-right: 10px;
    top: 3px;
}

.menu .fa-tasks {
    top: 6px;
    padding-left: 2px;
}

.menu .fa-book {
    top: 5px;
    padding-left: 2px;
}

.menu .fa-newspaper-o {
    top: 6px;
    padding-left: 2px;
}

.menu .fa-money {
    top: 5px;
    padding-left: 2px;
}

.clear {
    clear: both;
}

.dashboard-heading {
    width: 100%;
    float: left;
    background: #ffffff;
    position: relative;
    color: #73787c;
    margin-top: 20px;
    position: relative;
}

.dashboard-heading .panel {
    padding-bottom: 20px;
}

.dashboard-heading .panel i bold {
    position: absolute;
    font-size: 0.6em;
    border-radius: 50%;
    padding: 4px 6px;
    background: #12abf7;
    color: white;
    font-weight: 700;
    margin-top: -10px;
}

.btc-price {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: -8px;
    color: #12abf7;
}

.dashboard-heading .panel i {
    border-radius: 50%;
    background: #f4f4f4;
    padding: 8px;
    border: solid 2px;
    position: relative;
    left: 20px;
    cursor: pointer;
}

.dashboard-heading .all {
    background: #f2f2f2;
    width: 100%;
    /* min-height: 100vh; */
    padding: 10px
}


/* .countget{
    font-size: 20px;
    font-weight: 700;
} */


/* .all .starter-stats .blok {
	background: #ffffff;
	width: 22%;
	float: left;
	margin: 20px 1.5%;
	font-size: 14px;
	font-family: "Source Sans Pro", sans-serif;
	position: relative;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	font-weight: 300;
	color: gray;
} */

.blok i {
    border-radius: 50%;
    background: #12abf7;
    padding: 10px;
    color: white;
    display: inline-block;
    position: relative;
    top: -20px;
    margin-left: 20px;
    margin-right: 5px;
    font-size: 1.2em;
}

.blok .kl {
    background: #978ded;
}

.blok .pl {
    background: #facaee;
}

.blok .no {
    display: inline-block;
}

.blok .no p:first-child {
    font-weight: bold;
    font-size: 1.6em;
    position: relative;
    top: 0px;
    color: #fff;
}

.blok .no p:nth-child(2) {
    position: relative;
    top: -10px;
    font-size: 1.3em;
    font-weight: 600;
    color: #fff;
}

.gains {
    width: 80%;
    padding: 20px 8%;
    margin: 5px auto;
    background: #ffffff;
}

@media only screen and (max-width: 800px) {
    .option {
        width: 90%;
        display: none;
    }
    .dashboard-heading {
        width: 100%;
    }
    .blok i {
        display: none;
    }
}

.blok {
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 10px;
    font-size: 14px;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 300;
    color: #fff;
    box-shadow: 0px 2px 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.filter-button {
    margin-top: 1.3rem;
    height: 37px
}

#piechart {
    height: 350px !important;
    max-width: 350px !important;
    object-fit: contain;
}

.piechart-can {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-c {
    padding: 20px !important;
    margin-top: 20px !important;
}

#bar {
    height: 250px !important;
    max-width: 550px !important;
    object-fit: contain;
}

@media(min-width:767px) {
    .card-c {
        height: 380px;
    }
}

@media(max-width:767px) {
    #bar {
        height: 260px !important;
        max-width: 300px !important;
        object-fit: contain;
        margin: auto;
    }
    .blok {
        padding: 10px;
    }
    .blok p {
        font-size: 13px;
    }
}